package com.chenyang.nse.bussiness.service.engine.product.kettle;

import com.chenyang.nse.bussiness.service.engine.product.EngineProductCommonUtil;
import com.chenyang.nse.bussiness.service.engine.product.EngineProductService;
import org.springframework.stereotype.Service;
import org.springframework.transaction.annotation.Transactional;

@Service("kettleProductService")
@Transactional
public class KettleProductService extends EngineProductCommonUtil implements EngineProductService {
   public void executeTask(String taskid) {
      this.queryTable(taskid);
      System.out.println("===============kettleProductService===============");
   }

   public void saveTask(String taskid) {
   }
}
